Subject: Re: [bug#40616] Add emacs-4clojure
From: Nicolas Goaziou <[email-masked]>
To: Alberto EFG <[email-masked]>
Cc: [email-masked]
Date: Thu, 23 Apr 2020 00:13:41 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Alberto EFG <[email-masked]> writes:

> Add emacs-4clojure
>
> From 510a71b4e17e8588f3e93f8735fe27b45b3e5827 Mon Sep 17 00:00:00 2001
> From: Alberto Eleuterio Flores Guerrero <[email-masked]>
> Date: Mon, 13 Apr 2020 02:06:27 -0500
> Subject: [PATCH] gnu: Add emacs-4clojure.
>
> * gnu/packages/emacs-xyz.scm (emacs-4clojure): New variable.

Thank you. I pushed this, as 4e74cef97a49d06c53903786bac95f510212f949.

Note that I had to fix indentation. I also added outer let-bindings for
commit and revision since there is no proper release.

> +   (description "@code{emacs-4clojure} allows you to interact with
> +@code{4clojure.com} problems, you can open an specific question and move
> +to the next or previous.  You can also verify you answers.")

I wrote instead:

    Emacs 4clojure interacts with @url{http://www.4clojure.com, 4clojure}
    problems. You can open a specific question and move to the next or
    previous one. You can also verify your answers.

Regards,

-- 
Nicolas Goaziou